@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: myFirstFont;
    src: url(fonts/Roboto-Light.ttf);
}

@font-face {
    font-family: ralway;
    src: url(fonts-ralway/Raleway-Regular.ttf);
}

@font-face {
    font-family: GreatVibesRegular;
    src: url(fonts/GreatVibes-Regular.ttf);
}

h1,h2
{
	font-family: ralway!important;
	font-weight:normal;
	padding:0!important;
	margin:0!important;
}

h3
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px!important;
	padding:0!important;
	margin:0!important;
}

p
{
	font-size:17px;
	letter-spacing:1px;
	line-height:30px;
	font-family: myFirstFont;
}

.wg
{
	color:#fff!important;
}

h2
{
	font-size:45px!important;
}
.top_head
{
	width:100%;
	height:auto;
}

.highlight_red
{
	padding:10px;
	background:#0f7686;
	font-size:13px;
	color:#fff;
	font-weight:bold;
	margin-right:10px;
}

.mar_que
{
	padding:10px;
	font-size:13px;
	max-width:400px;
}


.social
{
	padding-top:2px;
}
.social ul
{
	margin:0;
	padding:0;
	list-style-type:none;
}

.social ul li
{
	display:inline-block;
}
.social ul li a
{
	display:inline-block;
	width:35px;
	text-align:center;
	padding:10px;
	border-radius:200px;
	background:#000;
	color:#fff;
	
}

.social ul li a:hover
{
	background:#761313;
}

.logo
{
	position:absolute!important;
}

.navi
{
	width:100%;
	height:auto;
	background:#0f7686;
}

.navi_border
{
	/*background:url(../images/border-top.png) repeat-x;*/
	padding:10px 0px;
}

.main_navi
{
	position: absolute;
    z-index: 999999999;
    width: 100%;
}

.form
{
	 position: absolute; top: 16%; right: 0;
}


@-webkit-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-moz-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-o-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.eximg {
    -webkit-animation: blink 1s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation: blink 1s;
    -moz-animation-iteration-count: infinite;
    -o-animation: blink 1s;
    -o-animation-iteration-count: infinite;
}


.back_text
{
	background:url(../images/text_backgrounds.jpg) no-repeat center;
	background-size:cover;
}

.top_border
{
	/*background:url(../images/yellow_icon.png) repeat-x;*/
	padding:9px 0px;
}


.wight_box
{
	background:#f3f4f5;
	border-radius:10px;
}

.orang_box
{
	background:#0f7686;
	border-radius:10px 10px 0px 0px;
	padding: 23px 20px;
    padding: 12px 20px;
    text-align: center;
}

.point
{
 /*list-style-image: url("../images/bullot.jpg");*/
 
	padding:20px;
	margin-left:15px;
	margin-top: -20px;

}

.point li
{
	font-size:15px;
	color:#333;
	margin-bottom:15px;
	font-family:Arial, Helvetica, sans-serif;
}

.ext_point li
{
	margin-bottom:20px!important;
}

.back_pink
{
	/*background:url(../images/bg-back.png) no-repeat;*/
	background-color:#0f7686;
	background-size:cover;
}

.red_back
{
	background:#0f7686;
}

.tgline
{
	font-size:18px;
	color:#FF0;
}

.btn_yello
{
	color:#FF0;
	border:2px solid #FF0;
	padding:10px;
}

.btn_yello:hover
{
	color:#fff;
	border:2px solid #fff;
	text-decoration:none;
}



.foot_menu ul li:before {
    content: ">";
    font-family: catshop;
    margin: 0 9px 4px 0;
    color: #fff;
    font-size: 15px;
}

.foot_menu ul
{
	margin:20px 0px;
	padding:0px;
	list-style-type:none;
}

.foot_menu ul li a {
    color: #fff;
    font-size: 14.58px;
    line-height: 1.8;
}

.foot_menu ul li a:hover {
	
	color: #912121;
	text-decoration:none;
}

.footer-bottom li {
    list-style: none;
    float: left;
}

.footer-bottom li a {
    color: #464545;
    font-size: 13px;
    padding-left: 5px;
    padding-right: 5px;
}

.footer-bottom li span:first-child {
    font-size: 13px;
    color: #888;
}


footer h3 {
    margin-top: -57px!important;
    margin-bottom: 33px!important;
}

.des_view
{
	display:block;
}

.mob_view
{
	display:none;
}


@media screen and (max-width: 768px) {
    
.banner {
    margin-top: 50px;
}

.logo {
    position: relative!important;
    float: left;
}

.des_view
{
	display:none;
}

.mob_view
{
	display:block;
}

footer h3 {
    margin-top: 30px!important;
    margin-bottom: 10px!important;
}
	
	
.form
{
	 position:relative; top: 0; right: 0;
}
	
}

.red_back-vi {
    background: #46595a;
}

.redius {
	    border-radius: 10px;

}